﻿

#container {
	border-top: 4px double #eee;
	margin: 25px auto 0;
	max-width: 960px;
	padding: 30px 0;
}




body.home #container,
body.page-template-template-home-php #container { border-top: none; padding-top: 10px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
.main-nav .thumb{height:110px;-webkit-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-moz-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-o-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-ms-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);}
.mfm .thumb{height:175px;-webkit-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-moz-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-o-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-ms-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);}
.main-nav .thumb:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.mfm .thumb:hover,.mfm .date:hover,.mfm ul li:hover .mfm .date{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}
footer .social-links li.tw-icon{background-color:#417f97;transition:background-color .2s ease}
footer .social-links li.tw-icon:hover{background-color:#67a5be}
.lt-ie9 footer .social-links li.fb-icon,.lt-ie9 footer .social-links li.tw-icon,.lt-ie9 footer .social-links li.pn-icon,.lt-ie9 footer .social-links li.gp-icon,.lt-ie9 footer .social-links li.fb-icon:hover,.lt-ie9 footer .social-links li.tw-icon:hover,.lt-ie9 footer .social-links li.pn-icon:hover,.lt-ie9 footer .social-links li.gp-icon:hover{background-color:transparent}


#content {
	padding: 12px;
}
.fusion-social-links-header .fusion-social-networks a{font-size:16px;}
.fusion-social-links-header .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-sharing-box .fusion-social-networks a{font-size:16px;}
.fusion-sharing-box .fusion-social-networks.boxed-icons a{padding:8px;}
.post-content .fusion-social-links .fusion-social-networks a,.widget .fusion-social-links .fusion-social-networks a{font-size:16px;}
.post-content .fusion-social-links .fusion-social-networks.boxed-icons a,.widget .fusion-social-links .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;}
.fusion-social-networks{padding:0 0 15px;}
.fusion-author .fusion-author-ssocial .fusion-social-networks{text-align:center;}
.fusion-author .fusion-author-ssocial .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;}
.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-social-networks li{float:none;display:inline-block;}
.fusion-author .fusion-social-networks{display:block;margin-top:10px;}
.fusion-body .fusion-author .fusion-social-networks{text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
.fusion-sharing-box .fusion-social-networks{float:none;display:block;width:100%;text-align:left;}

.fusion-social-networks-wrapper{
margin-top:0px;

}

.wine-award {
	font-size: 17px;
	line-height: 27px;
}

		body #sidebar .box { clear: none;float: left;  padding: 20px;width: 290px !important;}

		body #sidebar .box:nth-of-type(2n+1):after{content:"";display:block !important;clear:both !important;}
 
		body #sidebar .box:nth-of-type(2n){clear: left !important;}
 		
 		#sidebar .box{width: 160px !important;}
 
 		#sidebar .box img{max-width: 100%;}
 	

 	
		
		.box .box,
		.box .box.one,
		.box .box.two,
		.box  .box.three,
		.box .box.four,
		.box  .box.five,
		.box .box.two-three, .box .box.two_three,
		.box .box.three-four, .box .box.three_four,
		.box .box.four-five, .box .box.four_five{width:100% !important;margin:0 !important;}
	 

		.content .box.one,
 		.content .box.full,
		.content .box.full-box,
		.content .box.two,
		.content .box.three,
		.content .box.four,
		.content .box.five,
		.content .box.two-three,
		.content .box.three-four,
		.content .box.four-five,
		#sidebar .box
		{
			width:240px !important; 
			margin-right: 0 !important;
			margin-left: 0 !important;
		}

.rtl .fusion-testimonials .testimonial-thumbnail {
  padding-left: 30px;
  padding-right: 0;
}

.rtl .fusion-testimonials .company-name strong {
  float: right;
}

.rtl .fusion-testimonials .author:after {
  left: auto;
  right: 35px;
}

.fusion-testimonials .review {
  display: none;
}

.fusion-testimonials blockquote q {
  font-style: italic;
}

.fusion-testimonials blockquote q:before,
.fusion-testimonials blockquote q:after {
  content: "";
}

.fusion-testimonials .doe {
  position: relative;
  text-align: center;
}

.fusion-testimonials .doe:before {
  line-height: 40px;
  font-family: IcoMoon;
  font-size: 28px;
}

.fusion-testimonials .female .doe:before {
  content: "\e61b";
}

.fusion-testimonials .male .doe:before {
  content: "\e61a";
}

.fusion-testimonials .testimonial-pagination {
  margin-top: 25px;
  text-align: center;
}

.fusion-testimonials .testimonial-pagination a {
  display: inline-block;
  margin-right: 10px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 1px solid #000;
}

.fusion-testimonials .testimonial-pagination a:hover,
.fusion-testimonials .testimonial-pagination a.activeSlide {
  background-color: #000;
}

.fusion-testimonials.classic blockquote {
  margin-bottom: 0;
  border: none;
  background-color: #f6f6f6;
}

.fusion-testimonials.classic blockquote q {
  display: block;
  padding: 25px;
  line-height: normal;
}

.fusion-testimonials.classic .author {
  position: relative;
  padding: 12px 0 0 2px;
}

.fusion-testimonials.classic .author:after {
  position: absolute;
  left: 35px;
  top: 0;
  content: " ";
  height: 0;
  width: 0;
  pointer-events: none;
  border: medium solid transparent;
  border-top-color: #f6f6f6;
  border-width: 10px;
}

.fusion-testimonials.classic .author a:hover {
  text-decoration: none;
}

.fusion-testimonials.classic .no-avatar .author {
  padding-left: 0;
}

.fusion-testimonials.classic .doe:before {
  line-height: 40px;
  font-size: 28px;
}

.fusion-testimonials.classic .company-name {
  display: table-cell;
  vertical-align: middle;
}

.fusion-testimonials.classic .testimonial-thumbnail {
  display: table-cell;
  vertical-align: middle;
  padding-right: 30px;
  height: 40px;
}

.fusion-testimonials.classic .testimonial-image {
  max-width: 40px;
}

.fusion-testimonials.clean .testimonial-thumbnail {
  margin: 0 auto 25px auto;
  width: 150px;
}

.fusion-testimonials.clean .doe:before {
  line-height: 100px;
  font-size: 90px;
}

.fusion-testimonials.clean blockquote {
  border: none;
  background-color: none;
}

.fusion-testimonials.clean blockquote q {
  display: block;
  padding: 25px;
  background-color: none;
  line-height: 30px;
  font-size: 18px;
  text-align: center;
}

.fusion-testimonials.clean .author {
  margin-top: 25px;
  font-size: 18px;
  text-align: center;
}

.fusion-testimonials .author:after{
	border-top-color:#f6f3f3;
}

		.fusion-testimonials.classic.fusion-testimonials-1 .author:after{border-top-color:#f6f3f3 !important;}
